## canola-tuning-plugin 0.2.1-maemo1

=== debian/changelog ===
canola-tuning-plugin (0.2.1-maemo1) unstable; urgency=low

  * New release:
   - Fixed bug on download Amazon and Lastfm album covers.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Tue, 14 Oct 2008 19:00:33 -0400
