=== debian/control ===
Source: canola-tuning-plugin
Priority: optional
Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper, python2.5-dev, zip
Standards-Version: 3.6.1

Package: canola2-tuning-plugin
Section: user/multimedia
Conflicts: canola-tuning
Replaces: canola-tuning
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~beta10-maemo2), python2.5-id3lib, python2.5-feedparser (>= 4.1-1osso3), python2.5-imaging, python2.5-gtk2
Description: Canola tuning plugin for Canola2.
 Plugin for Canola2 to fetch album covers either locally and on the internet
 and generate video thumbinails.
 .
 Provides a feed handler, which is used to manipulate URL feeds about
 iradios, photocasts and podcasts selected by the user in the web browser.
