## canola-tuning-plugin 0.2.3-maemo1

=== debian/changelog ===
canola-tuning-plugin (0.2.3-maemo1) unstable; urgency=low

  * New release:
    - Improved covers fetching
    - Added missing __init__.py file.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 30 Oct 2009 17:46:01 -0300

canola-tuning-plugin (0.2.2-maemo1) unstable; urgency=low

  * New version part of the Canola2 beta11 release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 21:40:24 -0300
