=== debian/control ===
Source: canola-tuning-plugin
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Build-Depends: debhelper, python2.5-dev, zip
Standards-Version: 3.6.1
XB-Maemo-Display-Name: Canola2 Tuning Plugin

Package: canola2-tuning-plugin
Section: user/multimedia
Conflicts: canola-tuning
Replaces: canola-tuning
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0),
 python2.5-mutagen | python-mutagen,
 python2.5-feedparser (>= 4.1-1osso3) | python-feedparser,
 python2.5-gtk2 | python-gtk2,
 mplayer
Description: Canola tuning plugin for Canola2.
 Plugin for Canola2 to fetch album covers either locally and on the internet
 and generate video thumbnails.
 .
 Provides a feed handler, which is used to manipulate URL feeds about
 iradios, photocasts and podcasts selected by the user in the web browser.
