## canola-tuning-plugin 0.2.3-maemo2

=== debian/changelog ===
canola-tuning-plugin (0.2.3-maemo2) unstable; urgency=low

  * Fixed dependency information. [bug #5951]

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 31 Oct 2009 17:54:11 -0300
