=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python2.5-mutagen | python-mutagen,
  python2.5-feedparser (>= 4.1-1osso3) | python-feedparser,
  python2.5-gtk2 | python-gtk2,
+ python2.5-imaging | python-imaging,
  mplayer
 Description: Canola tuning plugin for Canola2.
  Plugin for Canola2 to fetch album covers either locally and on the internet
